@media (min-width: 768px) and (max-width: 1200px) {


}
@media (max-width: 1200px) {

	.table th, .table td {
		padding:8px;
	}
}
@media (min-width: 1200px) {
	.container {
		width:1200px;
		}
	}

@media (min-width: 768px) {

	.box .box-content .last {
		clear:left
	}


}

@media (min-width: 768px) and (max-width: 1199px) {


	footer h5 {
		font-size:13px;
		word-wrap:break-word
	}
	div.fluid_container .camera_caption h1 {
		font-size:55px;
	}
	div.fluid_container .camera_caption h3 {
		font-size:24px;
	}
	div.fluid_container .camera_caption h2 {
		font-size:50px;
	}
	.header_modules .banners > div .s-desc h2 {
		font-size:25px;
	}
	.header_modules .banners > div .s-desc h1 {
		font-size:27px;
	}
	.banners > div .s-desc span {
		font-size:15px;
		line-height:20px;
	}
	.box.category .category_menu > li > ul {
		width:715px;
		padding:20px;
	}
	.banners > div .s-desc h1 {
		font-size:80px;
	}
	.banners > div .s-desc h2 {
		font-size:30px;
	}
	.banners > div .s-desc p {
		height:20px;
		overflow:hidden;
	}
	#content div.banners + div.banners .s-desc h1 {
		font-size:55px;
	}
	#content div.banners + div.banners .s-desc h2 {
		font-size:35px;
	}
	


}
@media (min-width: 980px) and (max-width: 1199px) {



}

@media (min-width: 768px) and (max-width: 991px) {

	.button-view {
		margin-top:10px;
	}
	.sale {
		font-size:11px;
		padding:3px 5px;
	}
	.box-subcat li .name a {
		font-size: 14px;
	}
	footer h5 {
		word-wrap:break-word
	}
	footer ul li a {
		word-wrap:break-word
	}

}

@media (max-width: 991px) {

	#menu-gadget {
		display:block;
		margin-bottom:30px;
	}
	#tm_menu {
		display:none;
	}
	div.parallax>div {
		/*background-position:top !important;*/
		background-attachment:inherit !important;
		background-size: cover;
	}
	.btn i {
		float:none;
	}
	.product-thumb .caption {
		padding:0 10px 10px;
	}
	.box.category .category_menu > li > a {
		padding:11px;
	}
	.box.category .category_menu > li > ul {
		width:547px
	}
	.box.category .category_menu > li > ul > li {
		width:50%
	}
	div.fluid_container .camera_caption h1 {
		font-size:40px;
	}
	.header_modules .banners > div .s-desc h2,
	.header_modules .banners > div .s-desc h1 {
		font-size:19px;
	}
	.banners > div .s-desc span {
		font-size:12px;
		padding:5px 8px;
	}
	.banners > div .s-desc h1 {
		font-size: 60px;
	}
	#content div.banners + div.banners .s-desc h1 {
		font-size:50px;
	}
	#content div.banners + div.banners .s-desc h2 {
		font-size:30px;
	}
	.box.category .category_menu > li > ul > li img,
	.box.category .category_menu > li > ul > li ul {
		margin-bottom:15px;
	}
	#search {
		float:none;
		margin-left:0;
		margin-bottom:10px;
		width:100%;
	}
	#search input {
		width:85%
	}
	#search button {
		width:15%
		}
	aside .box h3 {
		font-size:16px;
	}

}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:landscape) { 

	#full_gallery {
		display:block;
	}
	#default_gallery {
		display:none;
	}
	.box .box-content .box-product ul li:hover .quick-view-button {
		display:none !important; 
		visibility:hidden; 
	}

}

@media (max-width: 767px) {

	.module_tab .box .product-layout {
		width:100%;
		float:none;
		max-width:270px;
		margin:0 auto;
	}
	.instagram a {
		width:33.3333%;
		padding-bottom:5px;
	}
	div.fluid_container {
		margin-bottom:10px;
	}
	#content div.banners + div.banners,
	#content div.banners {
		width:100%;
		float:none;
		margin:0 auto 10px;
	}
	.banners > div div.banner-box {
		max-width:550px;
		margin:0 auto;
	}
	.header_modules .banners > div .banner-box {
		max-width:269px;
		margin:0 auto 10px;
	}
	.box.category.col-sm-3 {
		display:none;
	}
	#cart .dropdown-menu {
		max-height:300px;
		overflow:auto;
	}
	.product-grid .btn.btn-add {
		width:auto;
		float:left;
		margin-right:4px;
	}
	.box-cart {
		padding:0;
		border:0;
		background:none;
	}
	nav#top {
		position:fixed;
		top:0;
		right:100px;
		margin:0;
		padding:15px 0;
		border:0;
		z-index:101
	}
	#logo {
		float:none;
	}
	
	.box-language .open .dropdown-toggle, .box-currency .open .dropdown-toggle, .box-language .dropdown-toggle:hover, .box-currency .dropdown-toggle:hover {
		color:#ff9a0a;
	}
	#logo {
		margin-top:90px;
	}
	.toprow-1 {
		display:block;
	}
	footer {
		border-top:0;
	}
	footer>.container .footer_box,
	footer>.container .col-sm-4 {
		display:none;
	}
	footer .footer {
		padding:10px;
	}
	footer .copyright {
		margin-top:0;
		padding:0;
	}
	.tabs .tab-heading:hover {
		cursor:pointer;
	}
	.tabs .tab-content {
		display:none;
	}
	.checkout_button {
		display:none;
	}
	a.quickview {
		display:none !important;
	}
	aside {display:block;}
	#full_gallery {
		display:block;
		
	}
	#default_gallery {
		display:none;
	}
	.box-subcat li .image  {
		display:inline-block;
	}
	aside .box-content {
		display: none;
	}
	aside .box-heading {
		cursor:pointer
	}
	aside .box-heading i {
		float:right;
		font-size:21px;
		cursor:pointer
	}
	aside .box {
		margin-bottom:10px;
	}
	#content {
		margin-bottom:30px;
	}
	footer {
		margin-top:20px;
		padding-top:0;
		margin-bottom:0;
		background-color:#000000;
	}
	.box h3 {
		text-align:left;
	}
	#top-links,
	.button-view {
		display:none;
	}
	.product-thumb .rating {
		position:static;
	}
	.product-list .product-thumb .image,
	.product-grid .product-thumb .image {
		float:left;
		margin-right:15px;
		width:25%
	}
	.box-subcat li {
		overflow:hidden;
		clear:both;
		text-align:left;
	}
	.box-subcat li .image {
		float:left;
		margin-right:15px;
		width:25%
	}
	#cart {
		position:fixed;
		top:0;
		right:0;
		margin:0;
		z-index:91
	}
	#cart > button i {
		display:block;
		float:left;
		line-height:50px;
		font-size:21px;
		margin-right:10px;
	}
	#cart > button strong {
		display:none;
	}
	#cart > button {
		text-align:left;
		padding:0 20px;
		background:#000;
		line-height:50px;
		height:auto;
		width:auto;
		vertical-align:top;
		color:#fff
	}
	.product-desc iframe {
		float: none;
		margin:0 0 2em;
		max-width:560px;
		width: 100% !important;
	}

}

@media (max-width: 600px) {

	.breadcrumb > li:last-child:after {
		display:none;
	}
	.breadcrumb > li:after {
		width:auto;
		position:static;
		border:0;
		content:'>';
		margin-left:5px;
		display:inline-block;
		-moz-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	.breadcrumb > li {
		padding:0 5px
	}

}
@media (max-width: 518px) {
	.product-list .product-thumb .image, 
	.product-grid .product-thumb .image {
		float:none;
		width:100%;
		margin:0 auto 10px;
	}
	.banners > div .s-desc h1 {
		font-size:40px;
	}
	.banners > div .s-desc h2 {
		font-size:20px;
	}
	.banners > div .s-desc p {
		height:20px;
		overflow:hidden;
	}
	#content div.banners + div.banners .s-desc h1 {
		font-size:29px;
		letter-spacing:0;
	}
	#content div.banners + div.banners .s-desc h2 {
		font-size:24px;
	}
}
@media (max-width: 410px) {
	#accordion .table td, 
	#accordion .table thead td {
		font-size:9px;
		word-wrap:break-word
	}
	div.fluid_container .camera_caption h2,
	div.fluid_container .camera_caption h1 {
		font-size:30px;
	}
	div.fluid_container .camera_caption h3 {
		font-size:20px;
	}
}
@media (max-width: 370px) {

	img.alignleft {
		float:none;
		margin:0 0 20px;
	}
	.fluid_container .camera_caption {
		padding-top: 3%;
	}
	.fb-like-box,
	.fb-like-box>span,
	.fb-like-box iframe  {
		width:270px !important
	}
	.table.privacy_page td {
		padding:8px
	}
	.delivery_page .table td,
	.delivery_page .table th {
		padding:6px
	}
}